<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c3437ebc33b69feb7db61322e67bc9d">
  <dict>
    <!--2023-01-31 11:42:59.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
